@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
a,
a:hover,
a:active,
a:visited { text-decoration:none !important }

/* Ä«Å×°í¸® (Á¾ÇÕ) Æ÷ÀÎÆ® */
.cate-point,
.dList_point { font-family: 'Noto Sans KR', sans-serif !important; color: #53a9ff; font-weight: 500 !important }

.eulist-cate div,
.eulist-cate li,
.eulist-cate a,
.eulist-cate span,
.eulist-cate strong {
  font-family: 'Noto Sans KR', sans-serif !important;
  font-size: 14px;
}

.eulist-cate,
.eulist-cate div {
  box-sizing: border-box;
}

.eulist-cate .title2 {
  margin: 8px auto;
  text-align: center;
  font-weight: 500;
  font-size: 28px;
  color: #000;
}

a.cate {
  text-decoration: none
}

.eulist-cate .depth2 {
  margin-bottom: 15px;
  padding: 15px 30px 12px;
  border: 1px solid #e9ebee;
}

.eulist-cate .depth2 ul,
.eulist-cate .depth3 ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.eulist-cate .depth2 ul li {
  width: 20%;
  line-height: 30px;
}

.eulist-cate .depth2 ul li span {
  position: relative;
  display: inline-block;
  color: #737d88;
  text-decoration: none;
  transition: color 0.3s ease;
  cursor: pointer;
}


.eulist-cate .depth2 ul li:hover span,
.eulist-cate .depth2 ul li.active span {
  color: #E42A11;
  font-weight: 500;
}

.eulist-cate .depth2 ul li:hover span::after,
.eulist-cate .depth2 ul li.active span::after {
  width: 100%;
}

.eulist-cate .depth3 {
  height: 0;
  overflow: hidden;
}

.eulist-cate .depth3 > div {
  display: flex;
  padding: 15px;
  margin-bottom: 20px;
  background: #88abda;
}

.eulist-cate .cate-title3 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  min-width: 130px;
}

.eulist-cate .cate-title3 strong {
  padding: 3px 10px 2px;
  border-radius: 20px;
  background: #fff;
  font-weight: 500;
  color: #2c558c;
}

.eulist-cate .depth3 ul li {
  line-height: 26px;
  padding: 0 10px;
}

.eulist-cate .depth3 ul a {
  position: relative;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  transition: color 0.3s ease;
}

.eulist-cate .depth3 ul a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 1px;
  width: 0;
  height: 1px;
  background: #fff;
  transition: width 0.3s ease;
}

.eulist-cate .depth3 ul a:hover::after {
  width: 100%;
}

.eulist-cate .depth3 ul a:hover {
  color: #fff !important;
}


.eulist-cate .depth3 .active {
  padding-bottom: 2px;
  border-bottom: 2px solid #fff;
  font-weight: 500;
}

.menu-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
}

/* Ä«Å×°í¸® ·¹ÀÌ¾î */
/*.cate_layer {
  position: absolute;
  top: 58px;
  left: 0;
  display: flex;
  width: 1100px;
  border: 1px solid #d3d3d3;
  background: #fff;
  z-index:100000;
}*/

.cate_layer,
.cate_layer div,
.cate_layer a,
.cate-depth02 button,
.cate-depth li a,
div.cate_layer1 a,
div.cate_layer2 a,
.cate-depth03 li a,
.cate_2026 .title {
  font-family: 'Noto Sans KR', sans-serif !important;
  box-sizing: border-box;
}

/* ·°½º8 Á¦¾î */
#container_roll {
  height:158px !important;
  overflow:hidden !important;
}

/* ·°½º9 Á¦¾î */
.cate_list_1025 {z-index:1000000 !important }

/* ·°½º12 Äü¹è³Ê Á¦¾î */
div#LayerFloatingBnLeft,
div#LayerFloatingBn {z-index:10 !important}

/* µð·°½º3 Á¦¾î */
.body_menu { z-index: 999 }
.body_menu div.cate_layer {
  min-height: 525px !important;
}

/* µð·°½º8 Á¦¾î */
.category_menu [id="layer2 delux_allmenu"] .cate_layer {
  border: 1px solid #d3d3d3 !important
}

.category_menu [id="layer2 delux_allmenu"] {
  border: none !important;
  background: transparent !important;
  overflow: visible !important;
}

.category_menu [id="layer2 delux_allmenu"] .cate_list.cate_list_d8 .cate_lista > li > a { display: block; padding-left: 22px !important; font-family: 'Noto Sans KR', sans-serif; font-size: 14px; color: #fff; text-align: left; line-height: 35px; letter-spacing: -0.04em; box-sizing: border-box }
.category_menu [id="layer2 delux_allmenu"] .cate_list.cate_list_d8 .cate_lista > li { display: block; width: 191px; height: 35px; background: #006388; border-bottom: 1px solid #3d88a4 }
.category_menu [id="layer2 delux_allmenu"] .cate_list.cate_list_d8 .cate_lista > li > a:hover { background: #fff; color: #222 !important }


/* µð·°½º6 Á¦¾î */
.top_menu [id="layer2 delux_allmenu"] .DB_tab18_d {
  padding-top: 0 !important;
}

.top_menu [id="layer2 delux_allmenu"] .cate_list {
  margin: 0 !important;
}

.top_menu [id="layer2 delux_allmenu"] .cate_lista,
.top_menu [id="layer2 delux_allmenu"] .cate_layer {
  border: 1px solid #EF2A23 !important;
  border-top: 0 !important;
}

.top_menu [id="layer2 delux_allmenu"] .cate_lista li {
  height: 33px !important;
}

.top_menu [id="layer2 delux_allmenu"] .cate_layer {
  border: 1px solid #EF2A23 !important;
  border-top: 0 !important;
}

.top_menu [id="layer2 delux_allmenu"] {
  border: none !important;
  background: transparent !important;
  overflow: visible !important;
}

.top_menu .cate_layer {
  min-height: 496px !important;
}

div.cate_layer1,
div.cate_layer2 {
  height: auto !important;
  padding: 0 !important;
  background: transparent !important;
  border: 0 !important;
  min-height: 525px;
  font-family: 'Noto Sans KR', sans-serif !important;
}

div.cate_layer {
  margin: 0 !important;
  padding: 0 !important;
  margin-bottom: 100px;
  box-sizing: border-box !important;
  min-height: 525px;
  background: #fff !important;
}

.category_menu .cate_layer,.menu .cate_layer,.cate_list_w .cate_layer,.cate_list_1025 .cate_layer {
  height: unset !important;
  min-height: unset !important;
}

.cate_list {
  z-index: 99999 !important
}

div.cate_layer {
  margin: 0 !important;
  border: 1px solid #dedede !important;
}

.all_cate .cate_2026  {
  border: 0 !important;
}

.cate_2026 {
  min-width: 850px;
  max-width: 1100px;
  background: #fff;
  padding: 13px;
}

.cate_list:hover .cate_layer{
  display: block;
}

.cate_2026 .title {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #e1e1e1;
  font-size: 26px;
  color: #000;
  font-weight: 500;
  text-align: center;
  line-height: 180%;
}

.cate-list-wrap2 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 10px;
  border-bottom: 1px solid #f5f5f7;
}

.cate-list-wrap2 .cate-depth02 {
  width: 120px;
  padding-right: 10px;
}

.cate-list-wrap2 .cate-depth02 button {
  display: inline-block;
  width: 100%;
  background: #00C73C;
  border: 0;
  border-radius: 50px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  font-weight: 500;
  line-height: 180%;
  letter-spacing: -.08em;
}

.cate-list-wrap2 .cate-depth02 button:hover {
  background: #08A738;
  color: #fff !imortant;
}

.cate-depth {
  display: flex;
  flex-wrap: wrap;
}

.cate-depth li {
  width: calc(100% / 5);
  line-height: 140%;
  font-size: 14px;
  text-align: left;
}

.cate-depth li a {
  background: url('//jclgift.com/images/dot_cate.gif') no-repeat 0 12px;
  padding-left: 7px !important;
  box-sizing: border-box;
}

.cate-depth03 {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: calc(100% - 130px);
  margin-top: 3px;
  padding-bottom: 10px;
}

.cate-depth03 li {
  width: calc(100% / 5);
  line-height: 140%;
  text-align: left;
}

.cate-depth li a,
.cate-depth03 li a {
  position:relative;
  display:inline-block;
  font-size: 14px !important;
  color: #666;
  line-height: 140%;
}

.cate-depth li a:hover,
.cate-depth03 li a:hover {
  color: #000 !important;
  text-decoration: none;
}

/* Ä«Å×°í¸® ·¹ÀÌ¾î - ±¤°í¹è³Ê*/
.cate-banner {
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  margin-top: 30px;
}

.cate-banner a {
  width: calc(100% / 6);
  border: 1px solid #D3D3D3;
  padding: 2px;
}

.cate-banner a img {
  width: 100%;
  transform: scale(1);
  transition: 0.3s;
  border: 1px solid #D3D3D3;
}

.cate-banner a img:hover {
  width: 100%;
  transform: scale(1.1);
  transition: 0.3s;
}


































/* ¸®½ºÆ® Ä«Å×°í¸® ¸ðµÎ 3Â÷±îÁö ¿Ï·áµÇ¸é ¾ø¾îÁú ÄÚµå */
.dulist-cate div,
.dulist-cate li,
.dulist-cate a,
.dulist-cate span,
.dulist-cate strong {
  font-family: 'Noto Sans KR', sans-serif !important;
  font-size: 14px;
}

.dulist-cate,
.dulist-cate div {
  box-sizing: border-box;
}

.dulist-cate .title2 {
  margin: 8px auto;
  text-align: center;
  font-weight: 500;
  font-size: 28px;
  color: #000;
}

a.cate {
  text-decoration: none;
}

.dulist-cate .depth2 {
  margin-bottom: 15px;
  padding: 15px 30px 12px;
  border: 1px solid #e9ebee;
}

.dulist-cate .depth2 ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.dulist-cate .depth2 ul li {
  width: 20%;
  line-height: 20px;
  padding-left: 5px;
  text-align: left;
  box-sizing: border-box;
  background: url('//jclgift.com/images/dot_cate.gif') no-repeat 0 52%;
}

.dulist-cate .depth2 ul li span {
  position: relative;
  display: inline-block;
  color: #737d88;
  text-decoration: none;
  transition: color 0.3s ease;
  cursor: pointer;
}


.dulist-cate .depth2 ul li:hover span,
.dulist-cate .depth2 ul li.active span {
  color: #E42A11;
  font-weight: 500;
}

.dulist-cate .depth2 ul li:hover span::after,
.dulist-cate .depth2 ul li.active span::after {
  width: 100%;
}














/* 6°³¹è³Ê */
.x3x-cate-banner {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

.x3x-cate-banner a {
  display: inline-block;
  flex: 1;
  width: 100%;
  aspect-ratio: 1 / 1; /* ¹«Á¶°Ç Á¤»ç°¢ */
  overflow: hidden;
  border: 1px solid #f0f0f0;
}

.x3x-cate-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Àß¶óµµ Ã¤¿ò */
}














.gnb {
  position: relative;
  width: 100%;
}

.gnb-menu {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
}

.gnb-item {
  position: relative;
}

/* °¡·ÎÇü */
.gnb[data-layer-position="bottom"] .gnb-menu {
  display: flex;
  justify-content: space-between;
}

.gnb[data-layer-position="bottom"] .gnb-item > a {
  padding-left: 0;
  padding-right: 0;
}

.gnb[data-layer-position="right"] .gnb-menu {
  display: block;
  width: 100%;
}

.gnb[data-layer-position="right"] .gnb-item > a {
  width: 100%;
}

/* ·¹ÀÌ¾î °øÅë */
.gnb-layer-wrap {
  display: none;
  position: absolute;
  padding: 20px;
  padding-bottom: 0;
  border: 1px solid #e0e0e0;
  background: #fff;
  z-index: 1000;
  box-sizing: border-box;
  pointer-events: none;
  box-shadow: 0 6px 15px rgba(0,0,0,0.08);
}

.gnb-layer-wrap.is-active {
  display: block;
}

.gnb-layer {
  display: none;
  position: relative;
  box-sizing: border-box;
  min-height: 80px;
  pointer-events: auto;
}

.gnb-layer.is-active {
  display: block;
}

/* °¡·ÎÇü: ¾Æ·¡ */
.gnb[data-layer-position="bottom"] .gnb-layer-wrap {
  top: 100%;
  width: 100%;
}

/* ´Ý±â¹öÆ° ±âº» ¼û±è */
.gnb-close {
  display: none;
  position: absolute;
  z-index: 9;
  bottom: 18px;
  right: 18px;
  cursor: pointer;
}

/* click ¹æ½ÄÀÏ ¶§¸¸ ´Ý±â¹öÆ° º¸ÀÌ±â */
.gnb[data-layer-event="click"] .gnb-close {
  display: block;
}

.cate-pack {
  --gap: 20px;
  --cols: 6;
  --line-color: #E3E3E3;
  --item-width: calc((100% - (var(--gap) * 5)) / 6);

  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap);
}

.cate-pack > .cate-group {
  flex: 0 0 var(--item-width);
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

/* ¼¼·Î¼±Àº ºÎ¸ð ÀüÃ¼ ³ôÀÌ ±âÁØ */
.cate-pack::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
  z-index: 0;

  background:
    linear-gradient(var(--line-color), var(--line-color)) calc(var(--item-width) + (var(--gap) / 2)) 0 / 1px 100% no-repeat,
    linear-gradient(var(--line-color), var(--line-color)) calc((var(--item-width) * 2) + (var(--gap) * 1.5)) 0 / 1px 100% no-repeat,
    linear-gradient(var(--line-color), var(--line-color)) calc((var(--item-width) * 3) + (var(--gap) * 2.5)) 0 / 1px 100% no-repeat,
    linear-gradient(var(--line-color), var(--line-color)) calc((var(--item-width) * 4) + (var(--gap) * 3.5)) 0 / 1px 100% no-repeat,
    linear-gradient(var(--line-color), var(--line-color)) calc((var(--item-width) * 5) + (var(--gap) * 4.5)) 0 / 1px 100% no-repeat;
}

.cate-pack {
  margin: 0 5px;
  display: flex;
  gap: 30px;
  align-items: flex-start;
}

.cate-col {
  flex: 1 1 0;
  min-width: 0;
}

a.cate-title {
  display: block;
  margin-bottom: 10px;
  padding: 8px 0 !important;
  font-family: 'Noto Sans KR', sans-serif !important;
  font-size: 14px !important;
  color: #222;
  font-weight: 500;
  text-align: left;
  border-bottom: 1px solid #f0f0f0;
  background: url('/images/arrow-more-catetitle.png') no-repeat right 50%;
}

a.cate-title:hover {
  text-decoration: none;
}


.cate-list {
  min-height: 130px;
  margin: 0 0 20px 0;
  padding: 0;
  list-style: none;
}

.cate-list li {
  margin: 0;
  padding: 0;
}

.cate-list li a {
  display: block;
  padding: 4px 0 !important;
  line-height: 1.3;
  text-decoration: none;
  font-family: 'Noto Sans KR', sans-serif !important;
  font-size: 13px;
  color: #666;
  letter-spacing: -.05em;
  text-align: left;
}

.cate-list li a:hover {
  color: #225ACB;
  font-weight: 500;
}

.cate-list-wrap {
  width: 100%;
}

.cate-list-alone {
  margin-top: 10px;
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;  /* ¼¼·Î·Î ½×±â */
  flex-wrap: wrap;         /* ³ÑÄ¡¸é ´ÙÀ½ ¿­·Î */
  align-content: flex-start;
  height: 220px;
  gap: 7px 5px;
}

.cate-list-alone li {
  width: calc(100% / 6);
}

.cate-list-alone li a {
  font-family: 'Noto Sans KR', sans-serif !important;
  font-size: 13px;
  color: #666;
  text-align: left;
  display: block;
  white-space: nowrap;
  overflow: hidden;
}

.cate-list-alone li a:hover {
  color: #225ACB;
  font-weight: 500;
  text-decoration: none;
}

.delux-listmenu-wrap,
.delux-listmenu-wrap div,
.delux-listmenu-wrap li,
.delux-listmenu-wrap a {
  font-family: 'Noto Sans KR', sans-serif;
  box-sizing: border-box;
}


.delux-listmenu-wrap {
  width: 1100px;
  margin: 0 auto;
}

.delux-listmenu-wrap .title {
  text-align: center;
  font-size: 30px;
  color: #222;
  font-weight: 500;
  line-height: 220%;
}

.delux-listmenu02 {
  margin-bottom: 20px;
  background: #98b7d7;
  border-radius: 100px;
  padding: 3px;
}

.delux-listmenu02 ul {
  display: flex;
  justify-content: space-between;
  gap: 5px;
}

.delux-listmenu02 ul li {
  flex: 1 1 auto;
  list-style: none;
  position: relative;
}

/* | »ý¼º */
.delux-listmenu02 ul li::before {
  content: "|";
  position: absolute;
  left: -3px; /* gap Áß¾Ó ¸ÂÃã */
  top: 47%;
  transform: translateY(-50%);
  color: #d7dfe8;
  font-size: 12px;
}

/* Ã¹¹øÂ°´Â Á¦°Å */
.delux-listmenu02 ul li:first-child::before {
  display: none;
}

/* active º»ÀÎ ¿ÞÂÊ Á¦°Å */
.delux-listmenu02 ul li:has(a.active)::before {
  display: none;
}

/* active ¹Ù·Î ´ÙÀ½ °Íµµ Á¦°Å */
.delux-listmenu02 ul li:has(a.active) + li::before {
  display: none;
}

.delux-listmenu02 ul li a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px 0;
  text-align: center;
  font-size: 15px;
  color: #fff;
  letter-spacing: -0.04em;
}

.delux-listmenu02 ul li a:hover {
  color: #fff !important;
}

.delux-listmenu02 ul li a.active {
  background: #fff;
  border: 1px solid #E1E8F0;
  border-radius: 100px;
  color: #222;
  font-weight: 500;
}

.delux-listmenu02 ul li a.active:hover {
  color: #222 !important;
}


/* 3Â÷Ä«Å×°í¸® */
.delux-listmenu03 {
  padding: 0 40px 20px;
}

.delux-listmenu03 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 5px 50px;
}

.delux-listmenu03 ul li {
  flex: 0 0 calc((100% - 250px) / 6);
  text-align: left;
}

.delux-listmenu03 ul li a {
  font-size: 14px;
  color: #666;
  line-height: 180%;
  letter-spacing: -0.04em;
}

.delux-listmenu03 ul li a:hover,
.delux-listmenu03 ul li a.active {
  color: #3b76b2;
  font-weight: 500;
}

/* 2Â÷Ä«Å×°í¸® ¾ø´Â Ä«Å×°í¸® */
.delux-listmenu04 {
  margin-bottom: 20px;
  padding: 15px 40px;
  border: 1px solid #dedede;
}

.delux-listmenu04 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 5px 50px;
}


.delux-listmenu04 ul li {
  flex: 0 0 calc((100% - 250px) / 6);
  text-align: left;
}

.delux-listmenu04 ul li a {
  font-size: 14px;
  color: #666;
  line-height: 180%;
  letter-spacing: -0.04em;
}

.delux-listmenu04 ul li a:hover,
.delux-listmenu04 ul li a.active {
  color: #3b76b2;
  font-weight: 500;
}


.xxwrap {
  width: 1025px;
  margin: 0 auto;
  display: flex;
  gap: 20px;
}

.xxwrap .lnb {
  width: 200px;
}

.xxwrap .container {
  flex: 1;
}

:root {
  --lux-color-point: #3b76b2;
}

.lux-listmenu-wrap,
.lux-listmenu-wrap div,
.lux-listmenu-wrap li,
.lux-listmenu-wrap a {
  font-family: 'Noto Sans KR', sans-serif !important;
  box-sizing: border-box;
  text-decoration: none;
}

/* ³×ºñ */
.breadcrumb {
  margin-top: 10px;
  font-size: 13px;
}

.breadcrumb__list {
  display: flex;
  align-items: center;
  gap: 8px;
}

.breadcrumb__item {
  display: flex;
  align-items: center;
}

.breadcrumb__item + .breadcrumb__item::before {
  content: "";
  width: 6px;
  height: 10px;
  margin: 0 10px;
  display: inline-block;

  background-color: #999;

  -webkit-mask: url('/images/icon-arrow.svg') no-repeat center;
  -webkit-mask-size: 100% 100%;

  mask: url('/images/icon-arrow.svg') no-repeat center;
  mask-size: 100% 100%;
  transform: translateY(1px);
}

.breadcrumb__item > span:empty,
.breadcrumb__item > a:empty {
  display: none;
}

.breadcrumb__item:has(> span:empty),
.breadcrumb__item:has(> a:empty) {
  display: none;
}

.breadcrumb__item a {
  font-size: 13px;
  color: #666;
  text-decoration: none;
}

.breadcrumb__item.is-active {
  color: var(--lux-color-point);
  font-weight: 500;
}

.lux-listmenu-wrap .title {
  padding: 0 0 20px;
  text-align: center;
  font-size: 30px;
  color: #222;
  font-weight: 500;
}

.lux-listmenu02 ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 8px;
}

.lux-listmenu02 ul li {
  width: calc((100% - 40px) / 6);
}

.lux-listmenu02 ul li a {
  display: block;
  width: 100%;
  padding: 7px 0 8px;
  border-radius: 7px;
  background: #EFF3F7;
  border: 1px solid #dedede;
  text-align: center;
  font-size: 13px;
}

.lux-listmenu02 ul li a:hover {
  color: var(--lux-color-point);
  font-weight: 500 !important;
}

.lux-listmenu02 ul li a.active {
  background: var(--lux-color-point);
  color: #fff;
  border: 1px solid var(--lux-color-point);
}

.lux-listmenu03 {
  margin: 20px 0;
  padding: 10px 0 10px 30px;
  border: 1px solid #dedede;
}

.lux-listmenu04 {
  margin-bottom: 20px;
  padding: 10px 0 10px 30px;
  border: 1px solid #dedede;
}


.lux-listmenu03 ul,
.lux-listmenu04 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 5px;
}

.lux-listmenu03 ul li,
.lux-listmenu04 ul li {
  flex: 0 0 calc((100% - 25px) / 5);
  text-align: left !important;
}

.lux-listmenu03 ul li a,
.lux-listmenu04 ul li a {
  font-size: 13px;
  color: #666;
  line-height: 180%;
  letter-spacing: -0.04em;
}

.lux-listmenu03 ul li a:hover,
.lux-listmenu04 ul li a:hover {
  color: var(--lux-color-point);
}

.lux-listmenu03 ul li a.active,
.lux-listmenu04 ul li a.active {
  color: var(--lux-color-point);
  font-weight: 500;
}